Follow

I am getting an Incorrect Database Version message when I start my program

When starting the program, you are met with a message similar to the one below:



To correct this, compare your current structure version with the expected structure version. 

  • If the current structure version is less than the expected structure version, there is need to update the database.  This Knowledgebase Article is meant to guide you through updating your database structure version to meet what is the expected structure version.
  • If the expected structure version is less than the current structure version, there is need to update your ESHA program version.  Typically, this is the result of the ESHA database being updated to the current structure but the application has not yet been updated on your workstation.  Contact your IT department for information on installing the ESHA client.  Or, you may wish to contact ESHA's Customer Service.
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk